# Terraform .terraform directory
**/.terraform/*

# Terraform tfstate files
*.tfstate
*.tfstate.*
terraform.tfstate.backup

# Ignore any crash log files produced by Terraform
crash.log

# Ignore .terraform.lock.hcl file
.terraform.lock.hcl

# Ignore CLI configuration files
terraform.rc

# Ignore override files as they are usually used to override resources locally and so are not checked in
override.tf
override.tf.json
*_override.tf
*_override.tf.json

# Ignore CLI configuration files
.terraformrc
terraform.rc

# Ignore CLI configuration files
.terraformrc
terraform.rc

# Ignore CLI configuration files
.terraformrc
terraform.rc

key/

argocd/